Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 07 Nov 2020 01:58:16 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hye can I cancel my order
I have chosen cash on delivery 
So can I cancel it?

Sent from my iPhone

> On 5 Nov 2020, at 6:38 PM, Max Fashion <[email-masked]> wrote:
> 
> 
> Order number 9612144884 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your products have been shipped.
> Hi Nida Dangra, your order number is 9612144884.
> The tracking number is FC110520002187.
> Order shipping to 
> Nida Raheel
> Al sham tower, 401, opposite expo centre sharjah
> Sharjah, United Arab Emirates 
> Mobile: +971 556587537
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88888001442620201105
> Item
> Description
> Shipped Quantity
>  
> MAX 
> Textured Slip-On Slides 
> Color: Black 
> Size: 42 
> 1
>  
> MAX 
> Printed Top with Long Sleeves and Ruffle Detail 
> Color: Grey 
> Size: 5-6 yrs 
> 1
>  
> MAX 
> Typographic Print Round Neck T-shirt with Long Sleeves 
> Color: Yellow 
> Size: 2-3 yrs 
> 1
>  
> MAX 
> Solid High Neck Parka Jacket with Long Sleeves and Pocket Detail 
> Color: Blue 
> Size: XL 
> 1
>  
> MAX 
> Flower Applique Sandals with Hook and Loop Closure 
> Color: Blue 
> Size: 25 
> 1
>  
> MAX 
> Printed T-shirt with Turtle Neck and Long Sleeves 
> Color: Red 
> Size: 5-6 yrs 
> 1
>  
> MAX 
> Melange Print Hoodie with Long Sleeves 
> Color: Red 
> Size: M 
> 1
>  
> MAX 
> Solid Bomber Jacket with Long Sleeves and Pocket Detail 
> Color: Black 
> Size: XXL 
> 1
>  
> MAX 
> Striped Polo T-shirt with Short Sleeves 
> Color: Grey 
> Size: XXL 
> 1
>  
> MAX 
> Pom Pom Detail Slip On Bedroom Slippers 
> Color: Grey 
> Size: 33 
> 1
>  
> MAX 
> Set of 5 - Assorted No Show Socks with Elasticised Hem 
> Color: Multicolour 
> 1
>  
> MAX 
> Solid Anti-Pilling Sweatshirt with Round Neck and Long Sleeves 
> Color: Black 
> Size: XL 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 800–MAXUAE (800-629823). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001442620201105_9612144884_1604587069760>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1655350